﻿.bs-example {
border: 1px solid #E4E4E4;
padding: 20px 20px 20px 20px;
}
.highlight pre
{
    border-radius:0px;
    border-top: 0px;
}
.s {
color: #d44950;
}
.na {
color: #4f9fcf;
}
.nt {
color: #2f6f9f;
}
.headin
{margin-bottom:20px;
 color:#2f6f9f;
 padding-bottom: 9px;
margin: 15px 0 20px;
border-bottom: 1px solid #eee;
}